## simtrace2 0.9.0.1.d0ad.202507132026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 13 Jul 2025 20:27:24 +0000

=== debian/control ===
Source: simtrace2
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 10),
               autotools-dev,
               autoconf,
               automake,
               libtool,
               pkg-config,
               git,
               dh-autoreconf,
               libosmocore-dev (>= 1.11.0),
               libpcsclite-dev,
               libnewlib-arm-none-eabi,
               libusb-1.0-0-dev,
               gcc-arm-none-eabi
Standards-Version: 3.9.8
Vcs-Git: https://gitea.osmocom.org/sim-card/simtrace2
Vcs-Browser: https://gitea.osmocom.org/sim-card/simtrace2
Homepage: http://osmocom.org/projects/simtrace2/wiki

Package: simtrace2-firmware
Section: devel
Architecture: all
Recommends: dfu-util
Description: Firmware for SAM3 based SIMtrace2 USB Devices.
 Open Source firmware for the Cortex-M3 microcontroller in the
 "Osmocom SIMtrace2" USB-attached peripheral device.  Will only work in
 SAM3S-based SIMtrace2, not in its SAM7S-based predecessor SIMtrace!

Package: simtrace2-utils
Section: devel
Architecture: any
Multi-Arch: same
Depends: osmocom-nightly (= 202507132026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
Recommends: simtrace2-firmware
Description: Host utilities to communicate with SIMtrace2 USB Devices.

Package: libosmo-simtrace2-1
Section: libs
Architecture: any
Multi-Arch: same
Depends: osmocom-nightly (= 202507132026), ${shlibs:Depends}, ${misc:Depends}
Description: Osmocom SIMtrace2 library
  This library contains core "driver" functionality to interface with the
  Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
  applications to implement SIM card / smart card tracing as well as
  SIM / smart card emulation functions.

Package: libosmo-simtrace2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: osmocom-nightly (= 202507132026), libosmo-simtrace2-1, ${misc:Depends}
Description: Development headers for Osmocom SIMtrace2 library
  This library contains core "driver" functionality to interface with the
  Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
  applications to implement SIM card / smart card tracing as well as
  SIM / smart card emulation functions.
  .
  The header files provided by this package may be used to develop
  with any of the libosmocore libraries.
  .
  Also static libraries are installed with this package.

## simtrace2 0.9.0.1.d0ad.202507142026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 14 Jul 2025 20:27:24 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507132026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202507142026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507132026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202507142026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507132026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202507142026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202507152026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 15 Jul 2025 20:27:24 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507142026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202507152026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507142026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202507152026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507142026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202507152026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202507162026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 16 Jul 2025 20:27:25 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507152026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202507162026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507152026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202507162026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507152026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202507162026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202507172026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 17 Jul 2025 20:27:26 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507162026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202507172026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507162026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202507172026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507162026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202507172026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202507182026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 18 Jul 2025 20:27:24 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507172026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202507182026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507172026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202507182026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507172026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202507182026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202507192026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 19 Jul 2025 20:27:24 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507182026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202507192026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507182026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202507192026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507182026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202507192026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202507202026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 20 Jul 2025 20:27:24 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507192026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202507202026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507192026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202507202026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507192026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202507202026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202507212026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 21 Jul 2025 20:27:27 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507202026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202507212026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507202026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202507212026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507202026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202507212026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202507222026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 22 Jul 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507212026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202507222026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507212026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202507222026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507212026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202507222026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202507232026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 23 Jul 2025 20:27:27 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507222026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202507232026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507222026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202507232026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507222026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202507232026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202507242026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 24 Jul 2025 20:27:27 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507232026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202507242026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507232026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202507242026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507232026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202507242026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202507252026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 25 Jul 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507242026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202507252026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507242026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202507252026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507242026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202507252026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202507262026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 26 Jul 2025 20:27:27 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507252026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202507262026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507252026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202507262026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507252026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202507262026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202507272026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 27 Jul 2025 20:27:27 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507262026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202507272026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507262026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202507272026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507262026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202507272026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202507282026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 28 Jul 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507272026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202507282026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507272026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202507282026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507272026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202507282026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202507292026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 29 Jul 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507282026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202507292026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507282026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202507292026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507282026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202507292026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202507302026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 30 Jul 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507292026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202507302026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507292026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202507302026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507292026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202507302026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202507312026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202507312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 31 Jul 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507302026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202507312026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507302026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202507312026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507302026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202507312026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508012026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 01 Aug 2025 20:27:27 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507312026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508012026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507312026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508012026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202507312026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508012026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508022026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 02 Aug 2025 20:27:27 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508012026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508022026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508012026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508022026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508012026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508022026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508032026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 03 Aug 2025 20:27:27 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508022026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508032026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508022026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508032026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508022026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508032026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508042026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 04 Aug 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508032026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508042026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508032026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508042026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508032026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508042026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508052026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 05 Aug 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508042026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508052026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508042026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508052026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508042026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508052026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508062026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 06 Aug 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508052026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508062026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508052026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508062026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508052026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508062026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508072026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 07 Aug 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508062026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508072026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508062026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508072026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508062026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508072026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508082026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 08 Aug 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508072026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508082026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508072026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508082026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508072026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508082026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508092026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 09 Aug 2025 20:27:27 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508082026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508092026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508082026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508092026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508082026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508092026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508102026

=== firmware/test/Makefile ===
LIBOSMOCORE_CFLAGS=`pkg-config --cflags libosmocore`
LIBOSMOCORE_LIBS=`pkg-config --libs libosmocore`

CFLAGS=-g -Wall $(LIBOSMOCORE_CFLAGS) \
	-I../src_simtrace \
	-I../atmel_softpack_libraries/libchip_sam3s \
	-I../atmel_softpack_libraries/libchip_sam3s/cmsis \
	-I../atmel_softpack_libraries/libchip_sam3s/include \
	-I../atmel_softpack_libraries/usb/include \
	-I../atmel_softpack_libraries/ \
	-I../libcommon/include \
	-I../libboard/common/include \
	-I../libboard/simtrace/include \
	-I.
LIBS=$(LIBOSMOCORE_LIBS)

VPATH=../src_simtrace ../libcommon/source

card_emu_test:	card_emu_tests.hobj card_emu.hobj usb_buf.hobj iso7816_fidi.hobj
	$(CC) $(LDFLAGS) -o $@ $^ $(LIBS)

%.hobj: %.c
	$(CC) $(CFLAGS) -o $@ -c $^

clean:
	@rm -f *.hobj
	@rm -f card_emu_test

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 10 Aug 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508092026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508102026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508092026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508102026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508092026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508102026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
